<?php

namespace App\Modelos;

use Core\Database;

class PosArticulos extends Database
{
    protected $table = 'app_factura_articulos';
    protected $id = 'fa_id';

    public function articulos($id_factura)
    {
        return $this->consultar("SELECT * FROM app_factura_articulos WHERE fa_fmid=$id_factura")->all();
    }
}
